
.businessregContainer {
    color: #4D4D4D;
    border-top: 1px dotted gray;
    margin-top: 60px;
    font: 16px/24px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.businessregContainer .header {
    width: 95%; border-bottom: 1px solid; text-align: left; padding-bottom: 20px; margin-top: 25px
}

.businessregContainer .header .logo {
    float: left; border: 1px solid #f7f7f7; width: 65px; height: 65px; 
}

.businessregContainer .header .title, .address {
    margin-left: 5em;
}

.businessregContainer .header .title h1 {
    padding-top: 10px; margin-bottom: 0 !important; font-size: 30px; color: #2d2d2d; font-weight: bold;
}

.businessregContainer .header .address h5 {
    text-decoration: none; color: #4d4d4d;
}

.businessregContainer .left-container {
    width: 95%; border: 0px solid; text-align: left; overflow-y: overlay; font: inherit;
}

.businessregContainer .left-container .content {
    width: 35%; float: left; display: inline; vertical-align: baseline; font: inherit; margin-top: 5px
}

.businessregContainer .left-container .content ul {
    list-style: none
}

.businessregContainer .left-container .content ul li span {
    float: right; margin-right: 100px;
}

.businessregContainer .left-container .content p {
    margin: 0.8em 0.4em .4em 1em; 
}

.businessregContainer .left-container .content p.businessname {
    background: url(/gfx/businessregistration/businessname.png) no-repeat;
}

.businessregContainer .left-container .content p.businessaddress {
    background: url(/gfx/businessregistration/address.png) no-repeat;
}

.businessregContainer .left-container .content p.businessphone {
    background: url(/gfx/businessregistration/phone.png) no-repeat;
}

.businessregContainer .left-container .content p.businessemail {
    background: url(/gfx/businessregistration/email.png) no-repeat;
}

.businessregContainer .left-container .content p.businesswebsite {
    background: url(/gfx/businessregistration/website.png) no-repeat;
}

.businessregContainer .left-container .content p.businessfacebook {
    background: url(/gfx/businessregistration/facebook.png) no-repeat;
}

.businessregContainer .left-container .content p.businesstwitter {
    background: url(/gfx/businessregistration/twitter.png) no-repeat;
}

.businessregContainer .left-container .content p span {
    margin-left: 2em; font: inherit; font-size: 100%;
}

.businessregContainer .right-container {
    width: 65%; float :left; display: inline; vertical-align: baseline
}

.businessregContainer .footer {
    width: 95%; border: 0px solid; text-align: left; overflow-y: overlay; font: inherit
}

.businessregContainer .footer p {
    padding-top: 12em;
    font-weight:bold;
}

.businessregContainer .footer p span.tandc {    
    display:block;
    padding-top: 1em;
    font-size:80%;
    font-weight:normal;
}
